# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = extra-cmake-modules
pkgbase = extra-cmake-modules
xdata = pkgtype=pkg
pkgver = 6.29.0-1
pkgdesc = Extra modules and scripts for CMake
url = https://community.kde.org/Frameworks
builddate = 1786958122
packager = artist <artist@artixlinux.org>
size = 2244005
arch = any
license = LGPL
group = kf6
depend = cmake
optdepend = python-pyxdg: to generate fastlane metadata for Android apps
optdepend = python-requests: to generate fastlane metadata for Android apps
optdepend = python-yaml: to generate fastlane metadata for Android apps
makedepend = python-requests
makedepend = python-sphinx
makedepend = qt6-tools
